My Oracle Support Banner

ODA Prepatch Report Fails On GI Components (Doc ID 2705048.1)

Last updated on NOVEMBER 20, 2020

Applies to:

Oracle Database Appliance Software - Version 18.7.0.0.0 Bare Metal and later
Information in this document applies to any platform.

Symptoms

You are attempting to update your Oracle Database Appliance (DA) X8-2-HA to 18.8.0.0.0 (and subsequently to 19.6.0.0.0 and 19.8.0.0.0)

You receive the following failures for the GI components of the pre-patch report:

...
__GI__
Validate supported GI versions Failed Internal error encountered: Fail to
  run the opatch command : .
Validate available space Success Validated free space under /u01
Is clusterware running Success Clusterware is running
Validate patching tag Success Validated patching tag: 18.8.0.0.0
Is system provisioned Success Verified system is provisioned
Validate ASM in online Success ASM is online
Validate minimum agent version Success GI patching enabled in current
  DCSAGENT version
Validate GI patch metadata Failed Internal error encountered: Fail to
  run the opatch command : .
...

This message is the same for both nodes.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.